
/* Global */
body {
  overflow:scroll;
  height:100%; 
  
}
a {
  text-decoration:none;
  padding:0;
  margin:0;
}
.first {
  padding:0px 7px 0px 0px;  
}
.middle {
  padding:0px 7px;
}
.last {
  padding-left:7px;
}
#figure {
  width:215px;
  height:425px;
  position:absolute;
  left:50%;
  top:50px;
  margin-left:265px;
  z-index:50;
  display:none;
}  
#tab1 {
  margin:0;
  padding:0;
}
#tab2 {
  margin:0;
}
#tab3 {
  margin:0;
}

#homeferret{width:200px; height:200px;background-color:Transparent; position:absolute; left:50%; top:370px; margin-left:-570px; z-index:50;}
#ferretinner{width:200px; height:200px;background-color:Transparent; position:absolute; left:50%; top:240px; margin-left:-590px; z-index:50;}

/* Navigation */

#navigation {
  padding-top:10px;
  font-family:Yanone Kaffeesatz;
  font-size:19px;
  text-align:left;
  width:960px;
  z-index:99;
}
#mainnav {
  width:960px;
 
}
#mainnav ul {
  list-style:none;  
  padding:0;
  margin:0;
  text-align:left;
  width:960px;
}

#mainnav ul li  {
  float:left; 
  width:auto; 
  position:relative;
}
#mainnav ul li a {
  float:left;
  padding:3px 7px 5px 7px;
  color:#35386d;
  border-right:1px solid #dddcd7;
  transition:background-color .4s;
  -moz-transition:background-color .4s; 
  -webkit-transition:background-color .4s; 
  -o-transition:background-color .4s; 
}
#mainnav ul li a:hover, #mainnav ul li a.active  {
  background-color:#35386d;
  color:#FFF;
}  
#mainnav ul li a.end {
  float:left;
  padding:3px 7px 5px 7px;
  color:#35386d;
  border-right:0px solid #fff;
  transition:background-color .4s;
  -moz-transition:background-color .4s; 
  -webkit-transition:background-color .4s; 
  -o-transition:background-color .4s; 
}
#mainnav ul li a.end:hover {
    background-color:#35386d;
  color:#FFF;
}  

#mainnav ul li ul {
  position:absolute;
  z-index:100;
  background-color:#FFF;
  color:#fff;
  width:164px;
  top:34px;
  opacity:0;
  border-left:solid 1px #CCC;
  border-right:solid 1px #CCC;
  transition-property: opacity, visibility;
  transition-duration:.4s,.4s;
  -moz-transition-property: opacity, visibility;
  -moz-transition-duration:.4s,.4s;
  -webkit-transition-property: opacity, visibility;
  -webkit-transition-duration:.4s,.4s;
  -o-transition-property: opacity, visibility;
  -o-transition-duration:.4s,.4s;
  visibility:hidden;
}
#mainnav ul li:hover ul {
  visibility:visible;
  opacity:1;
}
#mainnav ul li ul li a {
  float:left;
  width:150px;
  padding:7px;
  background-color:#FFF;
  border-right:0px #FFF solid;
   border-bottom:solid 1px #CCC;
  transition:background-color .2s;
  -moz-transition:background-color .2s; /* Firefox 4 */
  -webkit-transition:background-color .2s; /* Safari and Chrome */
  -o-transition:background-color .2s; /* Opera */
}
#mainnav ul li ul li a:hover {
   background-color:#35386d;
  color:#FFF;
}
.search input {
  margin-top:1px;
  margin-left:4px;
  width:139px;
  font-family:Yanone Kaffeesatz;
  font-size:16px;
  color:#35386d;
  padding:3px 2px;
  border: 1px solid #dddcd7;
}
.icon img {
  margin-left:3px;
  margin-top:2px;
  cursor:pointer;
 
}

/* Top */
#top {
  height:auto;
  background-image:url(../images/fabric.png);
  background-repeat:no-repeat;
  background-position:center top;
  width:960px;
}
.line {
  width:960px;
  height:1px;
  background-color:#cbcacf;
  margin-top:5px;
}
#logo {
  margin:4px 10px;
  padding-top:3px;
  text-align:center;
}
#logo .img {
  width:auto;
  height:116px;
  padding-right:16px;
}
.tartanband {
  height:20px;
  width:960px;
  background-image:url(../images/tartan_band.png);
  background-repeat:no-repeat;
  background-position:center top;  
  margin-bottom:10px;
}
/* Header Image */
#homebanner {
  height:auto;
  z-index:-100;
  margin-bottom:15px;  
}  
#globalscots {
  height:45px;
  width:960px;
  background-color:#343434;
  background-image:url(../images/global_scots_tartan.jpg);
  background-repeat:no-repeat;
  background-position:left center;
  text-align:right;
  font-family:Yanone Kaffeesatz;
  font-size:19px;
  text-align:right;
  color:#fff;
}
#globalscots ul, li {
  padding:0;
  margin:0;
  list-style:none;
}
#globalscots ul {
  float:right;
}
#globalscots li.image {
  margin:0px;
}
#globalscots li {
  float: left;
  height:25px;
  margin:13px 4px 9px 4px;
}
#globalscots li.more {
  margin-right:20px;
  border:0;
}
#globalscots a {
  color:#fff;
}  
#globalscots a:hover {
  color:#cccccc;
}  
#globalscots li.separator {
  width:2px;
  background-color:#898989;
  height:18px
}
#globalscotscontent {
  height:45px;
  width:960px;
  background-color:#343434;
  background-image:url(../images/global_scots_tartan_reverse.jpg);
  background-repeat:no-repeat;
  background-position:right center;
  text-align:right;
  font-family:Yanone Kaffeesatz;
  font-size:19px;
  text-align:right;
  color:#fff;
  position:relative;
  top:0px;
}
#globalscotscontent ul, li {
  padding:0;
  margin:0;
  list-style:none;
}
#globalscotscontent ul {
  float:left;
  padding-left:50px;
}
#globalscotscontent li.image {
  margin:0px;
}
#globalscotscontent li {
  float: left;
  height:25px;
  margin:13px 4px 9px 4px;
}
#globalscotscontent li.more {
  margin-right:20px;
  border:0;
}
#globalscotscontent a {
  color:#fff;
}  
#globalscotscontent a:hover {
  color:#cccccc;
}  
#globalscotscontent li.separator {
  width:2px;
  background-color:#898989;
  height:18px
}
#contentbanner {
  height:148px;
  margin-bottom:0;
  padding-bottom:0;
}  
#contentbanner img {
   width:960px;
   height:135px;
}

/* Right Tabs */
#buttonholder {
  border-top:6px solid #4d5878;
  border-left:6px solid #4d5878;
  border-right:6px solid #4d5878;
  height:auto;
  float:right;
  margin-bottom:20px;
  margin-top:0px;
}
#buttonholder ul, #buttonholder li {  
  list-style:none;
  padding:0;
  margin:0;
}
#scrapbook {
  width:480px;
  float:right;
  text-align:right;
}
.stafeatures {
  width:480px;
  float:right;
}
.stafeatures ul {
  border-top:1px solid #ccc;
  float:right;
}
.stafeatures li {
  border-bottom:1px solid #ccc;  
  background-image:url(../images/red_arrow_right.png);
  background-position:center right;
  background-repeat:no-repeat;
  float:left;
  width:460px;
}
.stafeatures li:hover {
  background-image:url(../images/blue_arrow_right.png);  
  color:#4d5878;
  border-bottom:1px solid #4d5878;  
}
.stafeatures li:hover a {
  color:#4d5878;  
}
.stafeatures li a {
  float:right;
  padding-left:10px;
  height:40px;
  line-height:38px;
  width:450px;
  font-size:1.0em;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color:#b80904;
}
.stafeatures li a:hover {
  padding-left:10px;
  font-size:1.0em;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
}
.stafeatures .image {
  height:130px;
  width:130px;
  padding-right:20px;
  margin-left:25px;
  float:left;
  padding-bottom:20px;
}
.stafeatures .text, .stafeatures .textfull {
  width:305px;
  height:130px;
  float:left;
  padding-bottom:20px;
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#333333;
  font-size:14px;
}

.stafeatures .textfull{
    width:435px;
    margin-left:25px;
}
.stafeatures .separator {
  float:right;
  width:460px;
  height:1px;
  background-color:#ccc;
  margin-bottom:20px;
  margin-left:19px;
}
.stafeatures a img {
  opacity:0.9;
}
.stafeatures a img:hover {
  opacity:1;
}
.stafeatures a {
  color:#3c3f72;
  text-decoration:none;
}
.stafeatures a:hover {
  color:#b80904;
  text-decoration:none;
}
#tartanblog {
  width:480px;
  float:right;
  position:relative;
  height:auto;
}
#tartanblog ul {
  border-top:1px solid #ccc;
  float:right;
}
#tartanblog li {
  border-bottom:1px solid #ccc;  
  background-image:url(../images/red_arrow_right.png);
  background-position:center right;
  background-repeat:no-repeat;
  float:left;
  width:460px;
}
#tartanblog li:hover {
  background-image:url(../images/blue_arrow_right.png);  
  color:#4d5878;
  border-bottom:1px solid #4d5878;  
}
#tartanblog li:hover a {
  color:#4d5878;  
}
#tartanblog li a {
  float:right;
  padding-left:10px;
  height:40px;
  line-height:38px;
  width:450px;
  font-size:1.0em;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color:#b80904;
}
#tartanblog li a:hover {
  padding-left:10px;
  font-size:1.0em;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
}
#tartanblog .title {
  width:450px;
  float:right;
  padding-bottom:20px;
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#333333;
  font-size:14px;
}
#tartanblog .blogtitle {
  width:450px;
  float:right;
  padding-bottom:5px;
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#333333;
  font-size:14px;
}
#tartanblog .blogpreview {
  font-family:open sans;  
  width:450px;
  float:right;
  font-size:13px;
  line-height:17px;
  margin-bottom:22px;
}
#tartanblog .separator {
  float:right;
  width:460px;
  height:1px;
  background-color:#ccc;
  margin-bottom:20px;
  margin-left:19px;
}
#tartanblog .blogpreview a {
  color:#b80904;
}
#tartanblog .blogpreview a:hover {
  color:#3c3f72;  
}
#tartanblog a img {
  opacity:0.9;
}
#tartanblog a img:hover {
  opacity:1;
}
#tartanblog a {
  color:#3c3f72;
  text-decoration:none;
}
#tartanblog a:hover {
  color:#b80904;
  text-decoration:none;
}
.hidden {
  display:none;
  visibility:hidden;
}

/* Content */
#main {
  padding:40px 0px;  
}
#main .grid_8 {
  width:480px;
  margin:0;
}

#main #left p {
  color:#4c4c4c;
  font-family:Open Sans;
  font-size:0.9em;
  line-height:1.35em;
}


#left ul {
  border-top:1px solid #ccc;
}
#left li {
  border-bottom:1px solid #ccc;  
  background-image:url(../images/red_arrow_right.png);
  background-position:center right;
  background-repeat:no-repeat;
  float:left;
}
#left li:hover {
  background-image:url(../images/blue_arrow_right.png);  
  color:#4d5878;
  border-bottom:1px solid #4d5878;  
}
#left li:hover a {
  color:#4d5878;  
}
#left li a {
  float:left;
  padding-left:10px;
  height:40px;
  line-height:38px;
  width:470px;
  font-size:1.0em;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color:#b80904;
}
#left li a:hover {
  padding-left:10px;
  font-size:1.0em;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
}

.homelinks{clear:both;}

.homelinks ul {
 margin-left:20px; 
}
.homelinks li {
  border-bottom:1px solid #ccc;  
  background-image:url(../images/red_arrow_right.png);
  background-position:center right;
  background-repeat:no-repeat;
  float:left;
  width:99%;
}
.homelinks li:hover {
  background-image:url(../images/blue_arrow_right.png);  
  color:#4d5878;
  border-bottom:1px solid #4d5878;  
}
.homelinks li:hover a {
  color:#4d5878;  
}
.homelinks li a {
  float:left;
  padding-left:10px;
  height:40px;
  line-height:38px;
  width:470px;
  font-size:1.0em;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color:#b80904;
}
.homelinks li a:hover {
  padding-left:10px;
  font-size:1.0em;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
}



#content .grid_12 {
  width:705px;
  margin:0;
  margin:20px 0px;
  padding-right:15px;
  
}
#content .grid_4 {
  width:230px;
  margin:0;
  margin:95px 0px 20px 10px;
}
#contenttemplate .grid_12 {
  width:705px;
  margin:0;
  margin:20px 0px;
  padding-right:15px;
  padding-bottom:60px;
}
#contenttemplate .grid_4 {
  width:230px;
  margin:0;
  margin:95px 0px 20px 10px;
}
#maintext {
  float:left;
  padding-left:15px;
  margin-bottom:80px;
  width:460px;
}
#extraContent {
  padding-top:28px;
  font-size:13px;
  line-height:normal;
}
#maintext img {
  border:0; 
  padding:8px;
}

#description {
  font-family: Georgia, "Times New Roman", Times, serif;
  color:#3c3c3c;
  line-height:1.2em;
  font-size:1.1em;
}
#rootholder {
  width:705px;
  padding-bottom:20px;
  margin-bottom:30px;
  float:left;
  border-bottom:1px solid #ccc;
}
#root {
  font-family:Open Sans;
  color:#3c3c3c;
  font-size:0.83em;
  line-height:1.4em;
  width:450px;
  float:right;
  padding:0px 20px 0px 15px;
}
#root p {
  font-family: Georgia, "Times New Roman", Times, serif;
  color:#3c3c3c;
  line-height:1.2em;
  font-size:1.3em;
}
#rootimage {
  float:left;
  width:auto;
  width:210px;
  text-align:right;
}
#extraContent {
  padding-left:25px; 
}
#columnleft {
  float:left;
  width:200px;
  margin:10px 15px 0px 35px;
  height:auto;
}
#columnleft .image {
  float:left;
  margin:0px 25px;
  height:auto;
}
#columnleft .image img {
  width:150px;
}
#columnleft .quote {
  float:left;
  width:200px;
  margin-top:30px;
  margin-bottom:70px;
  font-family:Open Sans;
  font-style:italic;
  font-size:0.7em;
  color:#444444;
  text-align:center;
  line-height:1.5em;
  height:auto;
}
#columnright {
  float:right;
  width:455px;
  margin-top:10px;
  color:#3f3f3f;
  font-family:Open Sans;
}
#columnright .title {
  height:37px;
  border-bottom:1px solid #ccc;
  line-height:33px;
  margin-bottom:14px;
  float:left;
  width:100%;
}
#columnright .title .header {
  float:left;  
}
#columnright .title .toplink {
  float:right;  
  margin-right:5px;
}
#columnright .title .toplink a {
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color:#aa1727;
  font-size:0.9em;
}
#columnright .title .toplink a:hover {
  color:#4d5878;
}
#columnright p {
  font-size:0.83em;
  line-height:1.4em;
  float:left;
  width:100%;
}
#columnright p.insertright {
  float:left;
  width:230px;
}
#columnright #insertright {
  float:right;
  width:220px;
  font-family:Open Sans;
  font-style:italic;
  font-size:11px;
  color:#444444;
  line-height:1.3em;
  text-align:center;
}
#columnright #insertright img {
  max-width:220px;
}
#columnright #insertfull {
  width:100%;
  float:left;
  margin-bottom:20px;
  text-align:center;
  font-family:Open Sans;
  font-style:italic;
  font-size:11px;
  color:#444444;
  line-height:1.3em;
}
h6 {
  font-weight:normal;
  font-family:Open Sans;
  color:#3f3f3f;
  font-size:1.2em;
  float:left;
  width:100%;
  margin-bottom:4px;
}
blockquote {
  text-align:center;
  font-style:italic;
  float:left;
  width:100%;
  margin:0;
  padding:0;
  font-size:0.85em;
  line-height:1.5em;
  margin-bottom:20px;
}
blockquote img {
  text-align:center;
}

.testimonial blockquote {
  text-align:left;
  font-style:italic;
  float:left;
  width:100%;
  margin:0;
  padding:0;
  font-size:0.85em;
  line-height:1.5em;
  margin-bottom:20px;
}
.testimonial blockquote img {
  text-align:left;
}

/* Tartan Ferret */

#tartanferretholder {
  width:710px;
  height:auto;
  float:left;
  margin-bottom:31px;
  background-color:#e2e5ef;
  padding-bottom:40px;
}
#ferretpagesearch {
  position:absolute;
  left:50%;
  top:-46px;
  margin-left:75px;
  height:auto;
  width:341px;
  text-align:right;
  z-index:100;
  background-image:url(http://i.cubeupload.com/VahUfU.png);
  background-repeat:no-repeat;
}
#ferretpagedone {
  position:absolute;
  left:50%;
  top:-33px;
  margin-left:20px;
  height:auto;
  width:321px;
  text-align:right;
  z-index:100;
  background-image:url();
  background-repeat:no-repeat;
}
.ferretimage {
 cursor:pointer; 
}
#tartanferrettabs {
  background-color:#4c5679;
  border-top:5px solid #4c5679;
  float:left;
  width:100%;
  height:50px;
}
#tartanferrettabs ul {
  width:685px;
  margin-left:10px;
  float:left;
}

#tartanferrettabs .tabs li.title
{
    padding:10px 10px 0 0;
    float:left;
    color:#FFF;
    font-family:Yanone Kaffeesatz;
    font-size:20px;
}


#tartanferrettabs .tabs li a {
  
    width:auto !important;
    text-align:center;
    font-family:Yanone Kaffeesatz;
    font-size:23px;
    color:#fff;
    float:left;
    line-height:30px;
    padding:4px 11px 10px 11px;
    margin:0 3px 0 0;
     -moz-border-top-left-radius: 7px;
   border-top-left-radius: 7px;
    -moz-border-top-right-radius: 7px;
   border-top-right-radius: 7px;
}
#tartanferrettabs .tabs li a:hover {
    background-color:#e6e5ef;
    width:auto !important;
    text-align:center;
    font-family:Yanone Kaffeesatz;
    font-size:23px;
    color:#333;
    float:left;
    line-height:30px;
    margin:0 4px 0 0;
     -moz-border-top-left-radius: 7px;
   border-top-left-radius: 7px;
    -moz-border-top-right-radius: 7px;
   border-top-right-radius: 7px;
}
#tartanferrettabs .tabs li a.active {
    background-color:#e6e5ef;
    width:auto !important;
    text-align:center;
    font-family:Yanone Kaffeesatz;
    font-size:23px;
    color:#333;
    float:left;
    line-height:30px;
    margin:0 4px 0 0;
     -moz-border-top-left-radius: 7px;
   border-top-left-radius: 7px;
    -moz-border-top-right-radius: 7px;
   border-top-right-radius: 7px;
}

#tartanferrettabs ul li a.selected {
  color:#333333;
  background-color:#e2e5ef;
   margin:0 4px 0 0;
}
#tartanferrettabs .green{
  background-color:#098553;
}
#tartanferrettabs .red{
  background-color:#d20202;
}
#tartanferrettabs .blue{
  background-color:#0778dc;
}
#tartanferrettabs .orange{
  background-color:#ff7800;
}

#tartanferrettabs .pink{
  background-color:#ff0a81;
}

#tartanferrettabs .purple{
  background-color:#a21290;
}



.pic100 {
 z-index:-1; 
}

#homebanner {
  z-index:-99 !important; 
}
#homebanner .grid_16 {
  z-index:-99 !important; 
}
#homebanner .grid_16 .billboard {
  z-index:-99 !important; 
}
#homebanner img {
  z-index:-99 !important; 
}
#mainnav ul li ul {
  z-index:99 !important; 
}
#mainnav ul li ul li {
  z-index:99 !important; 
}
#mainnav ul li ul li a {
  z-index:99 !important; 
}



#tartanferretcontent {
  margin-top:40px;
  width:100%;
  float:left;
}
a.furtherinfo {
  width:681px;
  padding:12px;
  background-color:#e2e5ef;
  float:left;
  margin-bottom:25px;
  font-size:16px;
  color:#263772;
  background-image:url(../images/up_arrow_blue.png);
  background-position:center right;
  background-repeat:no-repeat;
}
a.furtherinfo:hover {
  background-color:#eee;
  color:#bf0000;
  background-image:url(../images/up_arrow_red.png);
}
.ferret a {
  font-weight:bold;
  color:#263772;
  text-decoration:none;
}
.ferret a:hover {
  color:#bf0000;
}
#ferretshadow {
  width:708px;
  height:20px;
  background-image:url(../images/ferretshadow.jpg);
  background-repeat:no-repeat;
  background-position:bottom center;
  float:left;
  margin-bottom:15px;
}
#tartanferretholder #tab1 p span, #tartanferretholder #tab2 p span, #tartanferretholder #tab3 p span, #tartanferretholder #tab4 p span, #tartanferretholder #tab5 p span, #tartanferretholder #tab6 p span  {
  font-size:26px;  
}
#tartanferretholder #tab1 div, #tartanferretholder #tab2 div, #tartanferretholder #tab3 div, #tartanferretholder #tab4 div, #tartanferretholder #tab5 div, #tartanferretholder #tab6 div {
  margin-bottom:10px;  
}
#tartanferretholder #tab1 div.input, #tartanferretholder #tab2 div.input, #tartanferretholder #tab3 div.input, #tartanferretholder #tab4 div.input, #tartanferretholder #tab5 div.input {
  float:left;  
}
#tartanferretholder #tab1 div.input input, #tartanferretholder #tab2 div.input input, #tartanferretholder #tab3 div.input input, #tartanferretholder #tab4 div.input input, #tartanferretholder #tab5 div.input input {
  width:440px;
  padding:15px;
  font-size:18px;
  font-family:Open Sans;
  border: 1px solid #bbc0d4;
  color:#333;
  margin-top:4px;
  margin-right:15px;
}
#tartanferretholder #tab1 div.button, #tartanferretholder #tab2 div.button, #tartanferretholder #tab3 div.button, #tartanferretholder #tab4 div.button, #tartanferretholder #tab5 div.button {
  float:right;
  margin-right:40px;
}
#tartanferretholder #tab1 div.info, #tartanferretholder #tab2 div.info, #tartanferretholder #tab3 div.info, #tartanferretholder #tab4 div.info, #tartanferretholder #tab5 div.info {
  float:left;
  width:630px;
  margin-top:10px;
}
#tartanferretholder #tab4 #colours {
  float:left;
  width:400px;
  margin:0;
  padding:0;
}
.needsomehelp {
  color:#263772;
  font-weight:bold;
  width:175px;
  padding:5px 0px;
  float:left;
  background-image:url(../images/up_arrow_blue.png);
  background-position:center right;
  background-repeat:no-repeat;
}
.needsomehelp:hover {
  color:#bf0000;
  background-image:url(../images/up_arrow_red.png);
}
div.colours {
  float:left;  
}
div.colours ul li {
  float:left;  
  margin-top:2px;
}
div.colours ul li a {
  height:25px;
  width:25px;
  margin-right:3px;
  float:left;
}
a.lblue {
  background-color:#12cac8;  
}
a.green {
  background-color:#17a100;  
}
a.grey {
  background-color:#848484;  
}
a.pink  {
  background-color:#ee0054;  
}
a.white {
  background-color:#ffffff;  
}
a.dblue {
  background-color:#0001b5;  
}
a.black {
  background-color:#000000;  
}
a.orange {
  background-color:#f76300;  
}
a.brown {
  background-color:#b58353;  
}
a.yellow {
  background-color:#ffc812;  
}
#az {
  float:left;
  width:470px;
  position:relative;
  left:50%;
  margin-left:-245px;
}
#az ul {
  width:470px;
  float:left;
}
#az ul li a {
  width:30px;
  height:26px;
  background-image:url(../images/az_background.jpg);
  background-repeat:repeat-x;
  float:left;
  text-align:center;
  color:#fff;
  font-size:20px;
  font-family:open sans;
  padding-top:4px;
  margin-left:3px;
  margin-bottom:3px;
}
#az ul li a:hover {
  background-image:url(../images/az_background_hover.jpg);
  color:#fff;
}
#az ul li a.numbers {
  width:63px;  
}

/* Listings & Search */
#searchholder {
  width:710px;
  height:auto;
  float:left;
  margin-bottom:11px;
  background-color:#e2e5ef;
  padding-bottom:20px;
}
#search {
  width:670px;
  padding:20px;
}
#search p {
  margin:0;
  padding:0;
  padding-bottom:3px;
  margin-bottom:6px;
}
#search #tab1 {
  border-bottom:1px solid #b4bacf;
}
#searchbuttons {
  width:670px;
  padding-top:10px;
}
#searchbuttons span.refine {
  float:left;  
  width:127px;
  text-align:right;
}
#searchbuttons span.new {
  float:right;
  width:135px;
  text-align:center;
}
#searchbuttons span.refine a {
  color:#990707;
  width:122px;
  padding:5px 0px;
  background-image:url(../images/searchagain.png);
  background-position:left center;
  background-repeat:no-repeat;
  float:right;
}
#searchbuttons span.new a {
  color:#fff;
  width:140px;
  padding:12px 0px 14px 0px;
  background-image:url(../images/searchagain.png);
  background-repeat:no-repeat;
  float:left;
}
#searchbuttons span.new a:hover {
  background-image:url(../images/searchagain_hover.png);
}
#searchbuttons span.refine a:hover {
  color:#2d3d76;
  background-image:url(../images/left_arrow_bright.png);
}
#searchpaginationtop {
  border-top:1px solid #ccc;
  padding:7px 0px;
  float:left;
  font-size:13px;
  width:710px;
}  
#searchpaginationbottom {
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
  padding:7px 0px;
  float:left;
  font-size:13px;
  width:710px;
}  
#searchpaginationtop span.showing, #searchpaginationbottom span.showing {
  float:left;  
}
#searchpaginationtop span.pages, #searchpaginationbottom span.pages {
  float:right;
}
#searchpaginationtop span.pages ul li, #searchpaginationbottom span.pages ul li  {
  float:left;
  padding:0px 2px;
}
#searchpaginationtop span.pages ul li a, #searchpaginationbottom span.pages ul li a {
  color:#293974;
}
#searchpaginationtop span.pages ul li a:hover, #searchpaginationbottom span.pages ul li a:hover {
  color:#980505;
}
div.bottomborder {
  border-bottom:0px;  
}
.searchitem {
  float:left;
  padding:25px 0px;
  width:710px;
  border-top:1px solid #ccc;
  font-size:16px;
}
.searchitem .image {
  height:100px;
  width:100px;
  float:left;
}
.searchitem .image img {
  height:100px;
  width:100px;
}
.searchitem .info {
  height:101px;
  width:463px;
  float:left;
  padding:0px 23px 0px 24px;
}
.searchitem .info a {
  font-size:22px;  
  color:#293974;
  line-height:25px;
  padding:0;
  margin:0;
  margin-bottom:7px;
  float:left;
  width:460px;
}
.searchitem .info a:hover {
  color:#980505;
}
.searchitem .tartan {
  width:460px;
  margin-top:25px;
  height:20px;
}

/* Tartan Page */
#tartanholder {
  width:710px;
  float:left;
}
a.searchresults {
  width:670px;
  float:left;
  padding:10px 0px;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
  padding-left:35px;
  background-image:url(../images/red_arrow_left.png);
  background-position:left center;
  background-repeat:no-repeat;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:13px;
  font-style:italic;
  color:#b8080a;
  margin-bottom:20px;
}
a.searchresults:hover {
  background-image:url(../images/blue_arrow_left.png);
  color:#313864;
  border-bottom:1px solid #313864;
}
#tartanholder #leftcol {
  width:460px;
  float:left;
  font-size:14px;
  line-height:20px;
}
#tartanholder #leftcol span.infotype {
  float:left;  
  width:145px;
  font-size:0.9em;
}
#tartanholder #leftcol span.info {
  float:left;  
  width:310px;
  text-align:justify;
  font-size:0.9em;
}
#tartanholder #leftcol span.info a {
  color:#313864;
  font-weight:bold;
  line-height:30px;
  font-size:13px;
}
#tartanholder #leftcol span.info a:hover {
  color:#9d1111;
}
#tartanholder #leftcol ul {
  float:left;
  padding-bottom:20px;
  border-bottom:1px solid #ccc;
  width:460px;
}
#tartanholder #leftcol ul li {
  float:left;
  margin:3px 0px;  
}
#tartanstrip {
  float:left;
  width:460px;
  height:20px;
  margin-top:-21px;
  margin-bottom:20px;
}
#tartantitle {
  width:460px;
  height:30px;
  font-size:18px;
}
#tartantitle span.icon{
  width:34px;
  height:34px;
  float:left;
  margin-right:5px;
 
}
#tartantitle span.text {
  line-height:34px;
  float:left;
  padding-left:10px;
}
#rightcol {
  width:240px;
  float:right;
  text-align:right;
}
#rightcol ul {
  float:right;
}
#rightcol ul li {
  float:right;  
}
#rightcol ul li.fullimage img {
  width:220px;
  height:220px;
  padding:0;
  padding-left:15px;
  padding-bottom:15px;
}
#rightcol ul li img {
  padding-left:20px;
  padding-bottom:20px;
}


/* Business Directory */
#filterby {
  border-top:1px solid #ccc;
  padding:7px 0px;
  float:left;
  font-size:13px;
  width:710px;
  text-align:right;
}  
#filterby select {
  border:1px solid #ccc;
  width:175px;
  color:#666;
  padding:2px;
  margin:2px 0px;
}
.spacer {
  float:left;
  height:40px;
  width:710px;
  border-top:1px solid #ccc;
}
.businesslisting {
  float:left;
  padding:0px 0px 25px 0px;
  border-bottom:1px solid #ccc;
  margin-bottom:35px;
  width:710px;
}
.businesslisting .imagecolumn {
  float:left;
  width:100px;
}
.businesslisting .imagecolumn img {
  padding-bottom:7px;
  width:100px;
}
.businesslisting .textcolumn {
  width:590px;
  float:right;
  padding-left:20px;
  font-size:13px;
  line-height:normal;
}
.businesslisting .textcolumn .title {
  width:590px;
  float:left;
  height:auto;
  padding-bottom:15px;
}
.businesslisting .textcolumn .title .name {
  float:left; 
  width:420px;
}
.businesslisting .textcolumn .title .details {
  float:right;
  text-align:right;
  width: 155px;
}
.businesslisting .textcolumn .title .details p {
  margin:0px;  
  padding-bottom:6px;
  
}
.businesslisting .textcolumn .title .name h1 {
  font-family:open sans;
  color:#980505;
  font-size:22px;
  padding:0; 
  margin:0;
  line-height:normal;
}
.businesslisting .textcolumn .title .name h2 {
  font-family:open sans;
  color:#333;
  font-style:italic;
  font-size:15px;
  padding:0; 
  margin:0;
  line-height:normal;
  margin-bottom:10px;
}
.businesslisting b {
  color:#000;  
}
.businesslisting a {
  padding-left:15px;
  float:inherit;
  background-image:url(../images/directory_arrow.png);
  background-repeat:no-repeat;
  background-position:center left;
  font-weight:bold;
  color:#263772;
}
.businesslisting a:hover {
  background-image:url(../images/directory_arrow_hover.png);
  color:#333;
}
.businesslisting span a {
  float:left;
  margin-right:10px
}
.nobottomborder {
  border:0;  
}

/* Menu */
#menu .sidenav ul li  {
  float:right;
}
#menu .sidenav ul li a {
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  width:230px;  
  color:#aa1727;
  height:40px;  
  line-height:40px;
  border-bottom:1px solid #ccc;
  width:230px;
  float:right;
   padding-left:10px;
}
#menu .sidenav ul li a:hover {
  color:#fff;
  height:40px;  
  line-height:40px;
  color:#4d5878;
  border-bottom:1px solid #4d5878;
}
#menu .sidenav ul {
  border-top:1px solid #ccc;
  float:right;
  width:230px;
  margin-bottom:40px;
}
#menu .sidenav ul li ul {
  margin-bottom:0px;  
  border:0;
  padding:0;
  border-top:0;
}
#menu .sidenav ul li ul li a {
  border-bottom:1px dashed #ccc;
  width:220px;
  padding:0;
  border-top:0;
  padding-left:10px;
}
#menu .sidenav ul li ul li a:hover {
  border-bottom:1px dashed #4d5878;
}
#menu .sidenav ul li ul li ul li a {
  padding-left:20px; 
  width:210px;
}
#menu .sidenav ul li ul li ul li ul li a {
  padding-left:30px; 
  width:200px;
}
#menu .sidenav ul li ul li ul li ul li ul li a {
  padding-left:40px; 
  width:190px;
}
#menu .sidenav ul li ul li ul li ul li ul li ul li a {
  padding-left:50px; 
  width:180px;
}
#menu .sidenav ul li ul li ul li ul li ul li ul li ul li a {
  padding-left:60px; 
  width:170px;
}
#menu .sidenav ul li ul li ul li ul li ul li ul li ul li ul li a {
  padding-left:70px; 
  width:160px;
}
#menu h3 {
  margin-bottom:20px;  
}
#sponsors a {
  font-weight:bold;
  color:#263772;
  text-decoration:none;
}
#sponsors a:hover {
  color:#bf0000;
}
#sponsorsmain a {
  font-weight:bold;
  color:#263772;
  text-decoration:none;
}
#sponsorsmain a:hover {
  color:#bf0000;
}

/* Breadcrumbs */
#breadcrumbs {
  font-family:Open Sans;  
  font-size:12px;
  color:#383838;
  padding-bottom:55px;
}
#breadcrumbs a {
  color:#90070f;  
}
#breadcrumbs a:hover {
  color:#313864;  
}

/* Bottom */
#latestnews {
  background-color:#e2e4f0;  
  padding:15px;
  width:930px;
  height:22px;
}
#latestnews h4 {
  float:left; 
}
#latestnews span {
  float:left;
}
#latestnews span.newsitem {
  margin-left:10px;
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#3a3f65;
  font-style:italic;
  font-size:20px;
  margin-top:2px;
}

#latestnews span.newsitem a {
   color:#3a3f65;
}

#latestnews span.newsitem a:hover {
   color:#90070f;
}




#latestnews span.leftright {
  float:right;
}
#latestnews span.leftright img {
  margin-right:2px;
  cursor:pointer;
}



#sociallinks {
  font-size:10px;
  text-align:right;
  margin:20px 0px;
  width:960px;
}

/* Page Links */
#pagelinks h2 {
  font-family:Junge;
  color:#343756;
  margin:0;
  padding:0;
  font-weight:normal;
  font-size:26px;
  line-height:30px;
}
#pagelinks {
  padding:0;
  margin-left:-10px;
  width:960px; 
}
#pagelinks .bottomlink {
  border-top:1px solid #ccc;
  width:190px;
  float:left;
  line-height:30px;
  padding-left:3px;
  padding-right:35px;
  background-image:url(../images/red_arrow_right.png);
  background-position:right center;
  background-repeat:no-repeat;
  overflow:hidden;
}
#pagelinks .bottomlink a {
  float:left;
  width:230px;
  color:#b8080a;
  font-style:italic;
  font-size:1.3em;
  font-family:Georgia, "Times New Roman", Times, serif;  
}
#pagelinks .bottomlink:hover {
  background-image:url(../images/blue_arrow_right.png);
}
#pagelinks .bottomlink:hover a {
  color:#313864;
}
#pagelinks li .line {
  margin:7px 0px;
  height:5px;
  background-color:#8187a1;
  width:228px;
}
#pagelinks li.image {
  height:auto;
  text-align:center;
}
#pagelinks li.image img {
  width:228px;
}
#pagelinks li.text {
  font-size:0.8em;
  line-height:1.5em;
  padding:3px;
  padding-bottom:15px;
}
.rootpage {
  width:230px;
  margin-right:10px;
  float:left;
}
.rootpage h5 {
  margin-bottom:0px;
  padding-bottom:0px;
}
#pagelinksholder {
  width:720px;
  float:left;
}

#pagelinks li.shadow {
  height:17px;
  background-image:url(../images/photo_shadow.jpg);
  background-position:center;
  background-repeat:no-repeat;
}
#pagelinks li {
  font-family:Open Sans;
  font-size:0.75em;
  color:#363636;
}
#pagelinks li.empty {
  height:0px;
  border:0;
}
#pagelinks li.separator {
  height:1px;
  background-color:#cbcad0;
}
#pagelinks ul.about li a {
  line-height:35px;  
}
#pagelinks li a {
  color:#343756;
  font-size:12px;
}
#pagelinks {
  padding:0px 0px 20px 0px;  
}
#pagelinks .grid_4 {
  margin:0;
  width:240px;
}

/* Footer */

#footer li {
  font-family:Open Sans;
  font-size:0.75em;
  color:#363636;
}
#footer li.empty {
  height:10px;
  border:0;
}
#footer li.separator {
  height:1px;
  background-color:#cbcad0;
}
#footer ul.about li a {
  line-height:25px;  
}
#footer li a {
  color:#343756;
  font-size:12px;
}
#footer li a:hover {
  color:#b8080a;
  font-size:12px;
}
#footer {
  padding:20px 0px;  
}
#footer .grid_4 {
  margin:0;
  width:240px;
}
#footer li.number {
  font-size:27px;
  line-height:29px;  
  color:#2c3465;
}
#footer li.email a {
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  font-size:16px;  
  color:#b8080a;
}
#footer li.email a:hover {
  color:#696969;
}
#footer li.contact {
  line-height:16px;  
  font-size:0.9em;
}
#footer img {
  opacity:0.8;
}
#footer img:hover {
  opacity:1;
}
#address {
  font-family:Open Sans;
  font-size:0.9em;
  color:#969696;
  padding:20px 0px 40px 0px;
  border-top: 1px solid #969696;
  text-align:center;
  line-height:20px;
  width:960px;
}

/* FEATURED */
#featuredholder {
  padding-bottom:25px;
  margin-bottom:30px;  
  width:230px;
  background-image:url(images/photo_shadow.jpg);
  background-position:bottom;
  background-repeat:no-repeat;
}
#featuredholder #featured {
  border:1px solid #a7a8bf;
  width:230px;
  height:226px;
}
#featuredholder #featured #image {
  height:130px;
  overflow:hidden;
  border-bottom:1px solid #fff;
  position:relative;
}
#featuredholder #featured #image img {
  position:absolute;  
  width:230px;
}
#featuredholder #featured #image #name {
  position:absolute;
  bottom:0px;
  right:0px;
  text-align:right;
  text-transform:uppercase;
  padding:0px 6px;
  font-size:40pt;
  font-family:Yanone Kaffeesatz;
  font-weight:bold;
  line-height:40px;
  color:#fff;
  z-index:99;
  background-image:url(images/textshadow.png);
  background-position:bottom;
  background-repeat:repeat-x;
  text-shadow: 1px 1px 1px #000;
}
#featuredholder #featured #text {
  height:50px;
  width:214px;
  padding:10px 8px 0px 8px;
  color:#263772;
  font-family:open sans;
  font-size:12px;
  text-align:right;
}
#featuredholder #featured a {
  float:left;
  width:194px;
  background-image:url(images/panelbar.jpg);
  height:27px;
  padding:8px 0px 0px 0px;
  padding-right:36px;
  text-align:right;
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#fff;
  font-style:italic;
  text-decoration:none;
  font-size:14px;
}
#featuredholder #featured a:hover {
  background-image:url(images/panelbarhover.jpg);
}
#featuredholdersmall {
  padding-bottom:25px;
  margin-bottom:30px;  
  width:190px;
  background-image:url(images/photo_shadow.jpg);
  background-position:bottom;
  background-repeat:no-repeat;
}
#featuredholdersmall #featured {
  border:1px solid #a7a8bf;
  width:190px;
  height:187px;
}
#featuredholdersmall #featured #image {
  height:104px;
  overflow:hidden;
  border-bottom:1px solid #fff;
  position:relative;
}
#featuredholdersmall #featured #image img {
  position:absolute;  
  width:190px;
}
#featuredholdersmall #featured #image #name {
  width:190px;
  position:absolute;
  bottom:0px;
  right:0px;
  text-align:right;
  text-transform:uppercase;
  padding:0px 6px;
  font-size:32pt;
  font-family:Yanone Kaffeesatz;
  font-weight:bold;
  line-height:32px;
  color:#fff;
  z-index:99;
  background-image:url(images/textshadow.png);
  background-position:bottom;
  background-repeat:repeat-x;
  text-shadow: 1px 1px 1px #000;
}
#featuredholdersmall #featured #text {
  height:40px;
  width:174px;
  padding:7px 8px 3px 8px;
  color:#263772;
  font-family:open sans;
  font-size:12px;
  text-align:right;
}
#featuredholdersmall #featured a {
  float:left;
  width:155px;
  background-image:url(images/panelbar.jpg);
  height:26px;
  padding:6px 0px 0px 0px;
  padding-right:36px;
  text-align:right;
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#fff;
  font-style:italic;
  text-decoration:none;
  font-size:14px;
  background-position:right;
}
#featuredholdersmall #featured a:hover {
  background-image:url(images/panelbarhover.jpg);
}


/* Content Fixes */

#imagefix img {
 padding:0; 
}
#military_tbl td {
  padding-right:10px;
}
#imagerow1 img {
  padding:0;
}
#imagerow2 img {
  padding:0;
}
#imagerow3 img {
  padding:0;
}



.tooltip {
    display:none;
    background:transparent url(/images/black_arrow.png);
    font-size:12px;
    height:60px;
    width:160px;
    padding:35px 25px 25px 25px;
    color:#FFF;
    position:absolute;
    margin-top:20px;
    margin-left:830px;
    z-index:50;
   
  }
  
.tooltip a{color:#FFF; text-decoration:underline;}
.tooltip a:hover{color:#FFF; text-decoration:none;}


.formTooltip {
    display:none;
    font-size:12px;
    padding:5px;
    color:#000;
    position:relative;
    margin:0;
    z-index:50;
    background-color:#dfdfdf;
    background-image:none;
    border:solid 1px #999;
  }
  
.formTooltip a{color:#FFF; text-decoration:underline;}
.formTooltip a:hover{color:#FFF; text-decoration:none;}

.updatingGif{display:none;float:right;padding:5px 10px 0 0;}


#radiator {
  position:relative;  
  bottom:30px;
  width:960px;
  left:50%;
  margin-left:-480px;
  text-align:right;
  color:#666;
  opacity:0.8;
}
#radiator b {
  font-family:"Arial Black", Gadget, sans-serif;
  letter-spacing:-0.1em;
  font-size:1.35em;
  text-shadow:-1px -1px #444;
}
#radiator a {
  color:#999; 
}
#radiator a:hover {
  color:#ce0002;
  
}














































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
